# $str.containsnocase

Returns 1 if the first parameter contains the second, case insensitive

Syntax

    $str.containsnocase(string,substring)

Description
Returns 1 if the first string parameter contains the second string parameter whithout taking in consideration the case of the characters in the string.
See also
$str.contains

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005